Subject: Re: Update on KIP / GBC Solution
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Fri, 18 Oct 2013 10:55:02 -0400

Dave,
Talked with Ryan.  He did state that you all were working on getting some laminate.  Not to point out the obvious but we are not printing anything at all until we get something in.  Let me know if there is a chance of getting something in before Tuesday.  Also, I wanted to make sure we could get more of the disposable toner boxes sent over.  I think we may have started with 4 which the last is in use now.  Maybe you could get us 10 more.  Lastly, we are going to need toner again.  Can you please get us the following:
5- Black, 4- Magenta, 3- Cyan, 4- Yellow.  Please get me ETA on these as well.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Thursday, October 17, 2013 5:10 PM
To: Michael B 
Subject: Re: Update on KIP / GBC Solution

Hi Mike
Just had call with gbc and order was completed today being shipped from wisconsin i asked for ahipping docs so we can track once i get those i will forward
Dave

--- Original Message ---

From: "Michael B" <[email-masked]>
Sent: October 17, 2013 5:04 PM
To: "David Ostrovetz" <[email-masked]>
Subject: Re: Update on KIP / GBC Solution

Hello Dave.
Just wanted to know if you have anything about the laminate.  We are now completely out.  Let me know asap.
Thank you,
Michael B
LLPS

From: David Ostrovetz 
Sent: Wednesday, October 16, 2013 5:17 PM
To: Michael B 
Subject: Re: Update on KIP / GBC Solution

HI Mike,
I would like to meet to review the status of the GBC & KIP and introduce Steve my new PPS.

Dave

On Wed, Oct 16, 2013 at 4:00 PM, Michael B <[email-masked]> wrote:
  
Hello Dave.
 
I could meet at 10 am tomorrow if needed.  Can you remind me of why we are meeting?
 
Thank you,
Michael B
LLPS

  
From: David Ostrovetz 
 
Sent: Wednesday, October 16, 2013 12:50 PM
 
To: Michael B 
 
Subject: Re: Update on KIP / GBC Solution

 

  
 
Hi Mike,

GBC is processing the order now, I just received a email from them asking to validate your shipping address (that was easy)
I have been out of touch in regional meetings that end today.  

Are you going to be available tomorrow @ 10am to meet with myself and Steve our PPS?
I spoke to Jeff and it appears the GBC portion is working quiet well, I;m glad to hear that.
Dave

 

 On Wed, Oct 16, 2013 at 9:04 AM, Michael B <[email-masked]> wrote:
   
Hello Dave.
 
I did not hear anything from you yesterday so I wanted to know if in fact you placed an order for the laminate.  Let me know asap.
 
Thank you,
Michael B
LLPS

  
From: David Ostrovetz 
 
Sent: Monday, October 14, 2013 4:01 PM
 
To: Michael B 
 
Subject: Update on KIP / GBC Solution

 

  

 

 
 
HI Mike,

Here is where we are:

1.  Were trying to get the other KIP feeder tray (hopefully have by mid week)

2.  Were working on 32lb paper & 29lb paper - timeline by mid week

3.  25 inch - laminate is what we need  please send me email requesting 25 inch

4.  shipping invoice from GBC - Brad is looking into this and will have answer by week's end

Once we can get the feeder tray and the laminator is running we should schedule the tech to be out to train 

Thanks,

Dave O 

 

 

-- 
 
Dave Ostrovetz
Branch Sales Manager Lansing / Saginaw
Konica Minolta

[email-masked]

248.383.3833 Voice / Txt

 

-- 
 
Dave Ostrovetz
Branch Sales Manager Lansing / Saginaw
Konica Minolta

[email-masked]

248.383.3833 Voice / Txt

 

-- 
Dave Ostrovetz
Branch Sales Manager Lansing / Saginaw
Konica Minolta

[email-masked]

248.383.3833 Voice / Txt